body, html * {
    font-family: '微软雅黑', sans-serif, '宋体', Arial
}

*, .iconfont, em {
    font-style: normal
}

.iconfont, body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

html * {
    outline: 0;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

body {
    margin: 0;
    width: 100%;
    font-size: 14px
}

* {
    word-wrap: break-word
}

dd, dl, dt, h1, h2, h3, h4, h5, h6, img, li, p, table, td, th, ul {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: 400
}

h1 {
    font-size: 20px
}

h2 {
    font-size: 18px
}

h3 {
    font-size: 16px
}

.DTitle p, h4 {
    font-size: 13px
}

input, textarea {
    margin: 0;
    padding: 0;
    resize: none;
    outline: 0;
    border: none
}

li, ul {
    list-style-type: none
}

a:active, a:hover, a:link, a:visited {
    text-decoration: none
}

a {
    color: #323232
}

a:hover {
    color: #00b5e9
}

.ms-controller, [ms-controller] {
    visibility: hidden;
    display: none
}

img[data-viewer] {
    cursor: pointer
}

.adlktouming {
    position: relative
}

.divScroll {
    background-color: #ddd;
    position: absolute;
    opacity: .5;
    filter: alpha(opacity=50);
    z-index: 100;
    top: 0
}

.divScroll div {
    background-color: #2D9FD8;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 3px
}

.D_B_H1 {
    background: #3897e6;
    -moz-border-radius: 3px!important;
    -webkit-border-radius: 3px!important;
    border-radius: 3px!important;
    color: #fff!important;
    text-align: center
}

    .D_B_H1:hover {
        background: #3897e6
    }

.D_B_H2 {
    background: #FFF;
    border: 1px solid #01a4d3;
    color: #01a4d3;
    -moz-border-radius: 3px!important;
    -webkit-border-radius: 3px!important;
    border-radius: 3px!important
}

.D_B_H2:hover {
    background: #01a4d3;
    color: #fff
}

.DTitle {
    height: 40px;
    line-height: 40px;
    padding: 0 10px
}

.DTitle h2 {
    float: left
}

.DTitle p {
    width: 55px;
    float: right;
    text-align: right
}

.DTitle p a {
    color: #929292
}

.D_B_O {
    background: #bbb;
    color: #fff
}

@font-face {
    font-family: iconfont;
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff) format('woff'), url(../fonts/fontawesome-webfont.ttf) format('truetype'), url(../fonts/fontawesome-webfont.svg) format('svg')
}

.clearfix {
    *zoom: 1
}

.clearfix:after, .clearfix:before {
    display: table;
    line-height: 0;
    content: ""
}

.clearfix:after {
    clear: both
}

.adshow img {
    display: block!important
}

@-moz-document url-prefix() {
    .adshow img {
        display: contents
    }
}

.adms {
    position: absolute!important;
    left: 0!important;
    bottom: 0!important;
    width: 30px!important;
    height: 17px!important;
    border: none!important;
    z-index: 666;
    display: block!important
}

.iconfont {
    font-family: iconfont!important;
    font-size: 16px;
    -webkit-text-stroke-width: .2px
}

.bgbg {
    background: rgba(0, 0, 0, .8)!important;
    color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, 0, endColorstr=#7f000000, 0);
    -moz-border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    border-radius: 5px!important
}

.codeBg {
    background: #fff!important
}

::-ms-clear {
    display: none
}

::-ms-reveal {
    display: none
}

@media screen and (max-width:1170px) {
    body {
        width: 1170px
    }
    body .zypf {
        width: 1390px
    }
}